
body {
    background: #02c583 url('../images/dark_bg.png') 0px 210px repeat-x;
}

body.page {
    background: #02c583;
}

#wrapper {
    width: 1024px;
    margin: 0 auto;
}

#top {
    width: 100%;
    height: 40px;
}

#top .alert {
    position: relative;
    background: #fff;
    height: 20px;
    width: 400px;
    padding: 5px 0px;
    color: #037750;
    margin-top: 10px;
    overflow: hidden;
}

#header {
    background: #fff;
    height: 200px;
    width: 100%;
    position: relative;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
    z-index: 200;
}

#header .phone {
    color: #fff;
    font-size: 24px;
    position: absolute;
    top: -36px;
    right: 30px;
    text-transform: uppercase;
    z-index: 500;
}

#header .logo {
    position: absolute;
    top: 10px;
    left: 20px;
}

#header .payment {
    position: absolute;
    top: -38px;
    left: 420px;
}

#header .payment a {
    text-decoration: none;
}

#header .search {
    background: #fff url('../images/search.jpg') 10px 7px no-repeat;
    position: absolute;
    top: 50px;
    right: 20px;
    border: 1px solid #eee;
    border-top: 2px solid #bbb;
    border-radius: 15px;
    height: 30px;
    width: 300px;
}

#header .search input {
    margin: 2px 0px 0px 30px;
    padding: 5px;
    width: 250px;
}

#header .search input[type="submit"] {
    visibility: hidden;
}

#header .nav {
    position: absolute;
    top: 160px;
    left: 0px;
    width: 100%;
    height: 40px;
}

#header .top_nav {
    position: absolute;
    top: 10px;
    right: 20px;
}

#header .nav ul {
    margin-right: 20px;
    padding-top: 10px;
}

#header .nav ul {
    list-style: none;
    float: right;
    height: 40px;
}

#header .top_nav ul {
    list-style: none;
    float: right;
    height: 30px;
}

#header .nav li,
#header .top_nav li{
    list-style: none;
    display: inline;
    height: 100%;
}

#header .nav li a,
#header .top_nav li a {
    padding: 0px 15px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    border-left: 2px solid #fff;
    font-weight: bold;
}

#header .top_nav li a {
    font-size: 14px;
    color: #02c583;
    border-left: 2px solid #02c583;
}

#header .nav li:first-child a,
#header .top_nav li:first-child a  {
    border-left: none !important;
}

#header .header-links {
    position: absolute;
    top: -35px;
    right: 20px;
    color: #fff;
}

#header .social {
    position: absolute;
    bottom: 60px;
    right: 20px;
}

#header .social img {
    margin: 0px 2px;
    width: 36px;
}

#header .social a {
    color: transparent;
    text-decoration: none;
    background: transparent;
}

#wrapper .slideshow-min {
    min-height: 40px;
}

#slideshow {
    width: 95%;
    height: 280px;
    position: relative;
    margin: 0 auto 20px auto;
    z-index: 40;
    background: #ddd;
}

@media all and (max-width: 1024px) {

    #slideshow #sliderContainer img {
        width: 808px;
        height: 280px;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
}

@media all and (max-width: 799px) {

    #slideshow #sliderContainer img {
        width: 100%;
    }

}

#banner2 {
    background: url('../images/banner2.jpg') center -5px no-repeat;
    height: 170px;
    position: relative;
    z-index: 100;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}

#main {
    background: #fff;
    width: 100%;
    z-index: 10;
    margin-top: -107px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
    padding-top: 100px;
    position: relative;
}

#main2 {
    margin-top: 0px;
    padding-top: 10px;
    background: #fff;
    width: 100%;
    z-index: 10;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
    position: relative;
}

#advert {
    text-align: center;
    width: 100%;
    padding: 10px 0px;
    background: #ddd;
    clear: both;
}

#main .pages {
    float: left;
    margin-left: 20px;
    padding-bottom: 20px;
    width: 28%;
}

#main .pages .item {
    width: 100%;
    height: 105px;
    background: #ccc;
    border: 4px solid #fff;
    color: #fff;
    padding: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
}

#main .pages .item img {
    float: left;
    margin-right: 10px;

}

#main .pages .item h1 {
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 20px;
    font-size: 30px;
}

#main a {
    text-decoration: none;
}

#main #content {
    width: 64%;
    min-height: 400px;
    margin-left: 34%;
    color: #777;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.3em;
}

#main #content h1,
#main #content h2 a {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 40px;
    color: #222;
    margin-bottom: 10px;
    text-decoration: none;
}

#main2 .sidebar {
    float: left;
    width: 25%;
    margin-top: 20px;
    padding-left: 2%;
    border-left: 1px solid #ddd;
}

#main2 #content {
    float: left;
    width: 68%;
    min-height: 250px;
    margin-left: 20px;
    color: #555;
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.8em;
}
#main2 #content.no-sidebar {
    width: 96%;
}

#main2 #content h1 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 40px;
    color: #555;
    margin-bottom: 10px;
}


@media (max-width : 1024px) {

    #top #alert {
        width: 300px !important;
    }

    #header .payment {
        left: 320px;
    }

}